@font-face {
    font-family: "Righteous";
    font-style: normal;
    font-weight: 400;
    src:
        url("../webfonts/righteous-v9-latin-regular.woff2") format("woff2"),
        url("../webfonts/righteous-v9-latin-regular.woff") format("woff");
}
html,
body {
    font-family: "Righteous", cursive;
    background-color: #002b36;
    color: gray;
}

.title {
    color: #f18f01 !important;
    font-size: 2em;
}

.content {
    margin: 20px;
}
